capabilities: CAP_CHOWN might be required by many plugins opening UNIX sockets
[strongswan.git] / src / libcharon / plugins / duplicheck /
drwxr-xr-x   ..
-rw-r--r-- 11 .gitignore
-rw-r--r-- 581 Makefile.am
-rw-r--r-- 1559 duplicheck.c
-rw-r--r-- 7282 duplicheck_listener.c
-rw-r--r-- 1396 duplicheck_listener.h
-rw-r--r-- 4709 duplicheck_notify.c
-rw-r--r-- 1400 duplicheck_notify.h
-rw-r--r-- 2749 duplicheck_plugin.c
-rw-r--r-- 1105 duplicheck_plugin.h